.sub .wrap_contents .contents {
    padding: 30px 0 70px;
}

/* GNB 2뎁스 중 새창 링크 아이콘 */
#top_k2wiz_GNB_ul_1216 a[target="_blank"]::after {
    content: "";
    display: inline-block;
    width: 13px;
    height: 13px;
    margin-left: 5px;
    background: url(/sites/sbs/images/common/icon_external.png) no-repeat center;
    background-size: contain;
    vertical-align: baseline;
}
/* GNB 2뎁스 중 새창 링크 아이콘 */
#pagetitle2 a[target="_blank"]::after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left: 5px;
    background: url(/sites/sbs/images/common/icon_external.png) no-repeat center;
    background-size: contain;
    vertical-align: baseline;
}

/* ---------------------------------------------
   1) 기본 Wizard7 GNB 구조 수정
--------------------------------------------- */
#menuUItop,
#menuUItop .top_div {
    overflow: visible !important;
}

/* ---------------------------------------------
   2) Mega Menu Panel 디자인
--------------------------------------------- */
#megaMenuPanel {
    position: absolute;
    left: 0;
    top: 100%; /* 1depth 바로 아래 */
    width: 100%;
  	background: /*url(/sites/sbs/images/common/pattern.png) left no-repeat*/ #b41e23;
	background-size: auto;
    padding: 0;
    box-sizing: border-box;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    transition: height .25s ease;
    z-index: 100000;
}
#megaMenuPanel::before {
    content: "";
    position: absolute;
    left: -100px;
    bottom: -205px;
    width: 300px;
    height: 300px;
    background: transparent;
    border-left: 40px solid rgba(255, 255, 255, 0.15);
    border-bottom: 40px solid rgba(255, 255, 255, 0.15);
    transform: rotate(135deg);
}

/* 내부 7컬럼 */
/* mega-inner 전체를 1280px으로 */
#megaMenuPanel .mega-inner {
    position: relative;
    width: 1280px !important;
    max-width: 1280px !important;
    margin: 0 auto;

    /* 기존 grid 유지 가능 */
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    box-sizing: border-box;
    padding-left: 230px; /* ← 왼쪽 230px 공간 확보 */
}

/* 좌측 350px 로고 영역 생성 (HTML 없이) */
#megaMenuPanel .mega-inner::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 230px;
    height: 100%;
    background: url('/sites/sbs/images/common/logo_wh.png') right 50px bottom 50px no-repeat;
    background-size: auto;

    /* 패턴 넣고 싶으면 패턴 이미지 지정 */
    /* background: url('/path/pattern.png') center/cover no-repeat; */
}
#megaMenuPanel .mega-inner::after {
    content: "";
    position: absolute;
    left: 250px;
    top: -180px;
    width: 250px;
    height: 250px;
    border: 40px solid rgba(255,255,255,0.15);
    border-radius: 50%;
    border-left-color: transparent;
    border-bottom-color: transparent;
    transform: rotate(135deg);
  	z-index: -1;
}
/* 1) 기본 배경은 white */
.mega-group {
    background: #fff !important;
    transition: background .2s;
}

/* 2) 1depth hover 시 → 모든 mega-group 강조 */
#top_k2wiz_GNB > li:hover .mega-group {
    background: #f7f3f3 !important;
}

/* 3) mega-group 자체 hover 시 → hover만 강조, 나머지는 white로 리셋 */
.mega-group:hover {
    background: #f7f3f3 !important;
}

/* 4) active는 hover/1depth 보다 항상 우선순위가 낮도록 배경 초기화 */
.mega-group.active {
    background: #fff !important;
}

/* Mega Item */
.mega-group {
    padding: 20px;
    /*border-radius: 4px;*/
    border-left: 1px solid #ddd;
    transition: background .2s;
    background: #fff;
}

.mega-group strong {
    display: none;
    font-size: 17px;
    font-weight: 700;
}

.mega-group ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.mega-group ul li a {
    padding: 4px 0;
    display: block;
    color: #444;
    font-size: 16px;
    line-height: 1.3;
}

.mega-group ul li a:hover {
    color: #b10000;
}

/* Hover highlight */
.mega-group.active {
   background: #f7f3f3;
}

#top_k2wiz_GNB > li.hover-active > a {
    color: #b10000 !important;
}
.head_navi nav .div_2 {
    display: none;
}
    .head_navi nav .ul_2 {
        display: none;
    }

.head_navi nav .a_1:hover, .head_navi nav .a_2:hover, .head_navi nav .a_1._active, .head_navi nav .a_2._active {
       color: inherit; 
    }
.head_logo {
    width: auto;
}
.head_navi {
    width: calc(100% - 230px);
}

.sub .wrap_contents {
    padding: 220px 0 0;
}
.subVisual {
    height: 320px;
}
.locationNav .sub_navi {
    background: #fff;
    padding: 5px;
    /* box-shadow: 2px 0px 8px rgba(0, 0, 0, 0.25); */
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.sub_util .sub_print {
    height: 60px;
    background: url(/sites/style_guide/images/template/print_2_b.png) no-repeat center #fff;
    /* border-left: 1px solid #ccc; */
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
.subVisualContainer {
    padding-bottom: 90px;
}
.sub .wrap_contents .container {
    background: none;
  padding: 0px;
}

.sub_div > ul > li > a {
  min-height: 53px !important;
}
@media screen and (max-width: 768px) {
.sub_div > ul > li > a {
  font-size: 15px !important;
}

}

.tab_1 {
    /*min-height:55px;*/
}

.pageTitle {
    margin: 100px 0 0;
}

.sub_div {
    margin: 50px 0 0;
}

.sub.isbs.eQ01 .subVisual {
  background: url(/sites/isbs/images/main/mainA-1.png) no-repeat center;
}
.sub.isbs.eQ02 .subVisual {
  background: url(/sites/isbs/images/main/mainA-2.png) no-repeat center;
}
.sub.isbs.eQ03 .subVisual {
  background: url(/sites/isbs/images/main/mainA-3.png) no-repeat center;
}
.sub.isbs.eQ04 .subVisual {
  background: url(/sites/isbs/images/main/mainA-4.png) no-repeat center;
}
.sub.isbs.eQ05 .subVisual {
  background: url(/sites/isbs/images/main/mainA-5.png) no-repeat center;
}
.sub.isbs.eQ06 .subVisual {
  background: url(/sites/isbs/images/main/mainA-6.png) no-repeat center;
}
.sub.isbs.eQ07 .subVisual {
  background: url(/sites/isbs/images/main/mainA-7.png) no-repeat center;
}
.sub.isbs.eQ-1 .subVisual {
  background: url(/sites/isbs/images/main/mainA-8.png) no-repeat center;
}
.sub_div > ul > li {
    border-radius: 5px;
    border: none;
    background: #f0f0f0;
  	margin: 0 1px 5px 1px;
}
.sub_div > ul > li > a {
    color: #222;
    font-family: 'pm';
    border-radius: 5px;
}
.subVisual::before {
  background: none;/*패턴*/
}

/*게시판 카테고리*/
.board-table .cate-name {display: flex;justify-content: center;align-items: center;flex-shrink: 0;width: 120px;height: 30px;margin-right: 10px;border-radius: 3px;font-family: pm;font-size: 16px;}
.board-table .cate-name.color-1 {border: 1px solid #940d13;color: #940d13;}
.board-table .cate-name.color-2 {border: 1px solid #302a6c; color: #302a6c;}
.board-table .cate-name.color-3 {border: 1px solid #7d5e32; color: #7d5e32;}
.board-table .cate-name.color-4 {border: 1px solid #ec710e; color: #ec710e;}
.board-table .cate-name.color-5 {border: 1px solid #10ae41; color: #10ae41;}
.board-table .cate-name.color-6 {border: 1px solid #c32fc1; color: #c32fc1;}
.board-table .cate-name.color-7 {border: 1px solid #04ac9a; color: #04ac9a;}
.board-table .cate-name.color-8 {border: 1px solid #f22694; color: #f22694;}
.board-table .cate-name.color-9 {border: 1px solid #296987; color: #296987;}
.board-table .cate-name.color-10 {border: 1px solid #87045d; color: #87045d;}
.board-table .cate-name.color-11 {border: 1px solid #3853c6; color: #3853c6;}
.board-table .cate-name.color-12 {border: 1px solid #f12929; color: #f12929;}
.board-table .cate-name.color-13 {border: 1px solid #1e5322; color: #1e5322;}
.board-table .cate-name.color-14 {border: 1px solid #5d25b0; color: #5d25b0;}
.board-table .cate-name.color-15 {border: 1px solid #5c9608; color: #5c9608;}

.board-table .cate-name i {font-size: 16px;}
/**/
.board-table tbody td.td-title a strong {font-weight: 300;}

@media screen and (max-width: 1280px) {
  .head_navi {
	width:500px;
  }
  /* 기본은 닫힘 */
  .head_navi nav .ul_2 {
	display: none;
  }

  /* Wizard 규칙: 열렸을 때만 노출 */
  .head_navi nav li.haveOpen > .div_2 > .ul_2 {
	display: block;
  }
}
@media screen and (max-width: 768px) {
  .head_navi {
	width:100%;
  }

}

@media screen and (max-width: 1640px) {
	#menu1190_obj81{left:0;width:100% !important;margin-left:0 !important;padding:0 20px;}
}
@media screen and (max-width: 1280px) {
    .openFullPopup {
        top: 30px;
    }
    .wrap_quicklink .text_1 {
        font-size: 16px;
    }
}
@media screen and (max-width: 768px) {
    .openFullPopup {
        top: 20px;
    }
}
@media screen and (max-width: 1280px) {
    .sub .wrap_contents .contents {
        /* padding: 20px 0; */
    }
    .sub .wrap_contents .container {
	  padding: 10px;
    }
    .pageTitle {
        margin: 70px 0 0;
    }
}
@media screen and (max-width: 768px) {
    .sub .wrap_contents {
        padding: 160px 0 0;
    }
    .subVisual {
        height: 250px;
    }
    .sub .wrap_contents .contents {
        padding: 20px 0;
    }
    .pageTitle {
        margin: 50px 0 0;
    }
    .pageTitle h1 {
        line-height: 32px;
    }
    .sub_div {
        margin: 30px 0 0;
    }
}